RubyGems Navigation menu

dm-ambition 1.2.0

DataMapper plugin providing an Ambition-like API

Versions:

  1. 1.2.0 - October 25, 2011 (15.5 KB)
  2. 1.1.0 - April 06, 2011 (15 KB)
  3. 1.1.0.rc3 - March 11, 2011 (14.5 KB)
  4. 1.1.0.rc1 - March 01, 2011 (14.5 KB)
  5. 1.0.0 - June 08, 2010 (13.5 KB)
Show all versions (9 total)

Runtime Dependencies (4):

  • dm-core ~> 1.2
  • ParseTree ~> 3.0.7
  • ruby2ruby ~> 1.3.1
  • sourcify ~> 0.5.0
  • Development Dependencies (4):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • yard ~> 0.7.2
  • Owners:

    Authors:

    • Dan Kubb

    SHA 256 checksum:

    588c21c02a85d35a688a42c6c9d0fea7dc6227315cab24169789463b595778c1

    Total downloads 18,457

    For this version 3,048

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: